<toast launch="action=openThread&amp;threadId=92187">

    <visual>
        <binding template="ToastGeneric">
            <text hint-maxLines="1">FoxTube has been updated!</text>
            <text>Check out what's new we have added!</text>
            <image placement="appLogoOverride" src="https://unsplash.it/64?image=1027"/>
        </binding>
    </visual>

    <actions>

        <action
                content="Check out!"
                arguments="action=commentPhoto&amp;photoId=92187"/>
        <action
                content="Manage notifications"
                arguments="action=commentPhoto&amp;photoId=92187"/>

    </actions>

</toast>